
<div class="ad-masthead-holder">
    <div id="header" class="ad-item ad-masthead">
        <img class="ad-masthead-img" src="//via.placeholder.com/900x150&text=MASTHEAD" alt="pub" width="900" height="150" />
    </div>
</div>
